<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>com.gazafello.sinistros</groupId>
		<artifactId>sinistros</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>

	<groupId>com.gazafello.sinistros.domain</groupId>
	<artifactId>domain</artifactId>
	<packaging>jar</packaging>

	<name>APPWEB Domain</name>
	<description>APPWEB-XestionSinistros Domain Classes</description>

	<dependencies>
		<dependency>
	   		<groupId>org.hibernate</groupId>
	   		<artifactId>hibernate-entitymanager</artifactId>
	   		<version>${hibernate.version}</version>
	   	</dependency>
	</dependencies>

</project>
